﻿#fade
{
    background-position: center center;
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    /*background-color:  rgba(128, 128, 128, 0.2);*/
    /*-moz-background-color:  rgba(255, 255, 255, 0.6);*/
    z-index: 999999;
    /*-moz-opacity: 0.7;
    opacity: .7;*/    
    background-image:  url("../images/progressbar.gif") ;
    background-repeat:no-repeat;   
}

/*#modal
{
    
    position: fixed;
    top: 45%;
    left: 45%;
    width: 64px;
    height: 64px;
    padding: 30px 15px 0px;
    border: 3px solid #ababab;
    box-shadow: 1px 1px 10px #ababab;
    border-radius: 20px;
   
    z-index: 99999996;
    text-align: center;
    overflow: auto;
   
}*/

